<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="UML2SDVIEW">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
del perfilado de aplicaciones. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Vista Diagrama de secuencia UML2" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdview.htm"/>
</context>

<context id="UML2SDPREF">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
del perfilado de aplicaciones. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Preferencias de diagrama de secuencia UML2" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpref.htm"/>
</context>

<context id="UML2SDFILTER">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
del perfilado de aplicaciones. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Filtro de diagrama de secuencia UML2" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfilter.htm"/>
</context>

<context id="UML2SDFIND">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
del perfilado de aplicaciones. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Búsqueda de diagrama de secuencia UML2" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfind.htm"/>
</context>

<context id="UML2SDPAGE">
<description>Para encontrar información sobre este elemento, abra la ayuda en línea
del perfilado de aplicaciones. Puede examinar la tabla de
contenido o buscar un tema determinado. </description>
<topic label="Página Diagrama de secuencia UML2" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpage.htm"/>
</context>

</contexts>
